@charset "utf-8";
/* CSS Document */
body.bgbd { margin:0px; background-color:#C5FEC6}
h1.zag {font:Tahoma, Geneva, sans-serif; color:#3C6}
h1.zag2 {font:Tahoma, Geneva, sans-serif; color:#F39  }
.hr{font-size:22pt; font-weight:bolder; background-image:url(fon/fon_tekst.png)}
.hr2{background-image:url(fon/fon_tekst.png)}

a.rub:link{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold; font-size:12px; TEXT-DECORATION: none; margin-left:15px }
a.rub:visited{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold; font-size:12px; TEXT-DECORATION:none;margin-left:15px }
a.rub:active{font-family:Verdana, Arial, Helvetica, sans-serif; color:#F41717; font-weight:bold; font-size:12px; TEXT-DECORATION: none;margin-left:15px}
a.rub:hover{font-family:Verdana, Arial, Helvetica, sans-serif; color:#F41717; font-weight:bold; font-size:12px; TEXT-DECORATION: none;margin-left:15px }